{
  "db_name": "MySQL",
  "query": "\n                UPDATE `channels` SET paused = 0, paused_until = NULL WHERE `channel` = ?\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "4cffbd513f47223f7b58a97983e4f98722a7f369b81b584f3d6e9526755b465a"
}
